package com.hzjt.domain;

import lombok.Data;

import java.io.Serializable;

public class SbtdspsrParam extends Sbtdspsr implements Serializable {
    private String sbcsName;
    private String deviceconfig;

    public String getSbcsName() {
        return sbcsName;
    }

    public void setSbcsName(String sbcsName) {
        this.sbcsName = sbcsName;
    }

    public String getDeviceconfig() {
        return deviceconfig;
    }

    public void setDeviceconfig(String deviceconfig) {
        this.deviceconfig = deviceconfig;
    }
}